/* --------------------------Fonts--------------------------- */
@font-face {
    font-family: 'Yeseva One';
    src: url('../fonts/YesevaOne-Regular.eot');
    src: url('../fonts/YesevaOne-Regular.svg') format('embedded-opentype'),
    url('../fonts/YesevaOne-Regular.woff') format('woff'),
    url('../fonts/YesevaOne-Regular.ttf') format('truetype'),
    url('../fonts/YesevaOne-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.svg') format('embedded-opentype'),
    url('../fonts/Poppins-Bold.ttf') format('woff'),
    url('../fonts/Poppins-Black.woff') format('truetype'),
    url('../fonts/Poppins-Black.eot') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBoldItalic.woff') format('embedded-opentype'),
    url('../fonts/Poppins-SemiBold.svg') format('woff'),
    url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
    url('../fonts/Poppins-SemiBoldItalic.eot') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.svg') format('embedded-opentype'),
    url('../fonts/Poppins-Medium.ttf') format('woff'),
    url('../fonts/Poppins-Medium.woff') format('truetype'),
    url('../fonts/Poppins-Medium.eot') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.svg') format('embedded-opentype'),
    url('../fonts/Poppins-Regular.ttf') format('woff'),
    url('../fonts/Poppins-Regular.woff') format('truetype'),
    url('../fonts/Poppins-Regular.eot') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.eot');
    src: url('../fonts/Poppins-Light.svg') format('embedded-opentype'),
    url('../fonts/Poppins-Light.ttf') format('woff'),
    url('../fonts/Poppins-Light.woff') format('truetype'),
    url('../fonts/Poppins-Light.eot') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open sans';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.otf') format('embedded-opentype'),
    url('../fonts/OpenSans-Regular.woff') format('woff'),
    url('../fonts/OpenSans-Regular.otf') format('otf'),
    url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open sans';
    src: url('../fonts/OpenSans-Medium.eot');
    src: url('../fonts/OpenSans-Medium.otf') format('embedded-opentype'),
    url('../fonts/OpenSans-Medium.woff') format('woff'),
    url('../fonts/OpenSans-Medium.otf') format('otf'),
    url('../fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open sans';
    src: url('../fonts/OpenSans-SemiBold.eot');
    src: url('../fonts/OpenSans-SemiBold.otf') format('embedded-opentype'),
    url('../fonts/OpenSans-SemiBold.woff') format('woff'),
    url('../fonts/OpenSans-SemiBold.otf') format('otf'),
    url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open sans';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.otf') format('embedded-opentype'),
    url('../fonts/OpenSans-Bold.woff') format('woff'),
    url('../fonts/OpenSans-Bold.otf') format('otf'),
    url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CocoSharp Trial';
    src: url('../fonts/CocoSharpTrial-Bold.eot');
    src: url('../fonts/CocoSharpTrial-Bold.svg') format('embedded-opentype'),
    url('../fonts/CocoSharpTrial-Bold.woff') format('woff'),
    url('../fonts/CocoSharpTrial-Bold.ttf') format('truetype'),
    url('../fonts/CocoSharpTrial-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
}


/* ------------------ Common css ----------------------- */
/*header .container {
    max-width: 1427px;
    width: 100%;
    margin: 0 auto;
}*/
.container {
    max-width: 1260px;
    width: 100%;
    margin: 0 auto;
}

h1, h2, h3, h4, .dishes-item span, ul.pagination a, .footer-item h5,
.choos-product h5, .bolg-item a.blog-title {
    font-family: 'Yeseva One';
    margin-bottom: 0 !important;
    color: #000;
}

h1 {
    font-size: 96px;
    line-height: 100px;
    word-break: break-word;
}

h2 {
    font-size: 54px;
    line-height: 64px;
}

h3.footer-item h5 {
    font-size: 20px;
    line-height: 34px;
}

.footer-item h5 {
    letter-spacing: 0.4px;
}

h4 {
    font-size: 28px;
    line-height: 34px;
}

p {
    font-family: 'Open sans';
    line-height: 30px;
    font-weight: 500;
    color: #010104;
    letter-spacing: 0.16px;
}

/*--------------------Header-Css---------------------------*/
header {
    padding: 38px 0 37px 0;
}

header .navbar-brand {
    margin: 0 auto;
    max-width: 158px;
    padding: 0;
    margin-left: -87px;
    margin-top: -2px;
}

header .navbar-collapse {
    justify-content: space-between !important;
    width: 100%;
}

header ul.navbar-nav li.nav-item a {
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    color: #000 !important;
    font-family: "Yeseva One";
    letter-spacing: 0.36px;
    padding: 0 !important;
}

header ul.navbar-nav li.nav-item a.active, header ul.navbar-nav li.nav-item a:hover {
    color: #E59A24 !important;
}

header ul.navbar-nav.ms.left-nav {
    display: flex;
    margin-top: 1px;
    width: 100%;
    justify-content: flex-start;
    flex-wrap: wrap;
    max-width: 515px;
}

ul.navbar-nav.ms.left-nav li.nav-item {
    flex: 1;
    width: 100%;
    padding-right: 10px;
}

ul.navbar-nav.ms.left-nav li.nav-item:first-child {
    padding-right: 0;
}

ul.navbar-nav.ms.left-nav li.nav-item {
    padding-right: 16px;
    text-wrap: nowrap;
}

ul.navbar-nav.ms.left-nav li.nav-item:last-child {
    padding-right: 0;
}

ul.navbar-nav.ms.right-nav {
    display: flex;
    /*    margin-left: auto;*/
    max-width: 42%;
    width: 100%;
    justify-content: flex-end;
    flex-wrap: wrap;
}

ul.navbar-nav.ms.right-nav li:nth-last-child(2) {
    margin-right: 0;
    padding-left: 37px;
    margin-left: 37px;
}

ul.navbar-nav.ms.right-nav li:not(:nth-last-child(2)) {
    padding-left: 37px;
}

.cart-box span.bg-danger, .cart-991 {
    top: -1px !important;
    background-color: #E38613 !important;
    font-size: 14px;
    padding: 4px 7px;
    left: 28px !important;
}

/*.right-nav li.nav-item {
    padding-left: 37px;
}*/
.right-nav .line-item:before {
    position: absolute;
    content: '|';
    left: 0px;
    top: 2px;
    color: rgb(112 112 112 / 20%);
}

/* ------------------ Banner-css ----------------------- */
.banner {
    background-image: url('../images/banner_img.jpg');
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    background-size: cover;
    padding-top: 258px;
    padding-bottom: 258px;
}

.shop-banner {
    background-image: url('../images/header_img.jpg');
    background-repeat: no-repeat;
    background-position: center right;
    width: 100%;
    height: 100%;
    background-size: cover;
    padding-top: 125px;
    padding-bottom: 125px;
}

a.btn, button#submit {
    background-color: #E59A24;
    border: 0;
    padding: 12px 42px;
    border-radius: 0;
    font-family: 'CocoSharp Trial';
    color: #fff !important;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 38px;
    margin-top: 38px;
}

a.btn:hover, a.btn:focus-visible, a.btn:active, button#submit:hover {
    background-color: #010104 !important;
}

/* ---------------------------category-Css----------- */
.shop-box {
    padding: 0 30px;
}

.category {
    background-color: rgb(3 3 3 / 2%);
    padding: 37px 0;
}

.category h3 {
    font-size: 20px;
    line-height: 34px;
}

.shop-category button {
    font-size: 18px;
    line-height: 30px;
    font-family: 'Open sans';
    color: #010104 !important;
    text-transform: capitalize;
    font-weight: 600;
}

a#shop_btn {
    margin-top: 0;
}

/*.firstActiveItem button.nav-link,*/
.shop-category button.nav-link.active {
    color: #E59A24 !important;
    border-top: 1px solid #E59A24;
    border-bottom: 1px solid #E59A24;
}

#shop-silder .owl-nav {
    position: absolute;
    right: 0;
    top: 15px;
    left: -23px;
    /* margin: 0 auto; */
    justify-content: space-between;
    display: flex;
    gap: 15px;
    width: calc(100% + 50px) !important;
    z-index: -1;
}

#shop-silder span {
    margin-top: -2px !important;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.shop-category .nav-link {
    border: 0;
    background: none;
    margin: 0 auto;
    padding: 13px 0;
    font-family: "Yeseva One";
}

#shop-silder .owl-nav button {
    width: 30px;
    height: 30px;
    border: solid 1px #000 !important;
    border-radius: 100%;
}

#shop-silder .owl-nav button:hover {
    background-color: #E59A24;
    border-color: transparent !important;
}

#shop-silder .owl-nav button:hover span {
    color: #fff;
}

.shop-category .nav-item {
    list-style: none;
}

/*ul#pills-tab {
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
}*/
#shop-silder {
    border-top: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
    margin-bottom: 65px;
    padding-left: 15px;
    padding-right: 15px;
}

ul#pills-tab button.nav-link.active, ul#pills-tab button.nav-link:focus-visible {
    border-top: 1px solid #E38613 !important;
    border-bottom: 1px solid #E38613 !important;
    background-color: transparent !important;
    border-radius: 0;
}

ul#pills-tab button.nav-link:focus-visible {
    outline: 0 !important;
}

ul.pagination {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 400px;
    width: 100%;
    margin: 0px auto 0;
}

ul.pagination a, ul.pagination a:hover {
    border: 0;
    background-color: transparent;
}

a.page-link.quantity {
    border: 1px solid #CFCFCF;
    /* margin-left: 30px !important; */
    padding: 11px 20px;
}

a.page-link.quantity:hover, a.page-link.quantity:active {
    border: 1px solid #E38613;
    color: #E38613;
}

ul.pagination a {
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.48px;
    color: #4D4D4F;
}

a.back-arrow, a.next-arrow {
    background-image: url(../images/back_arrow.svg);
    background-repeat: no-repeat;
    width: 46px;
    background-size: cover;
}

a.back-arrow:focus, a.next-arrow:focus {
    box-shadow: none;
}

a.back-arrow {
    background-position: left;

}

a.next-arrow {
    background-position: right;
    transform: rotate(180deg);
}

a.back-arrow:hover, a.next-arrow:hover {
    background-image: url('../images/next_arrow_hover.svg');
    transform: rotate(0deg);
}

a.back-arrow:hover {
    transform: rotate(180deg);
}

/* ---------------------------Welcome-Css----------- */
.welcome, .description {
    padding: 100px 0;
}

.shop-category {
    padding-top: 130px;
    padding-bottom: 100px;
}

.about, .message-us {
    padding-bottom: 75px;
}

.wel-contenr-wrapper {
    padding-left: 100px;
}

.abt-contenr-wrapper {
    padding-right: 101px;
}

.wel-img-box:before, .abt-img-box:after {
    position: absolute;
    content: '';
    border: 2px solid #E59A24;
    width: 351px;
    height: 355px;
    z-index: -1;
}

.wel-img-box:before {
    left: -28px;
    top: -28px;
}

.abt-img-box:after {
    right: -28px;
    bottom: -28px;
}

/* ---------------------------popular-dishes-Css------------------- */
.popular-dishes {
    padding: 100px 0;
    background-color: #FCFBFA;
}

.popular-dishes .container {
    max-width: 1270px;
    width: 100%;
}

.dishes-item span {
    font-size: 22px;
    line-height: 34px;
}

.dishes-item a:hover span {
    color: #E59A24;
}

/* ---------------------------Blogs-Css----------- */
.blogs, .contact, .content-heading, .you-my {
    padding: 100px 0;
}

.blogs .blog-content-wrapper {
    box-shadow: 0px 10px 30px #0000000A;
    padding: 35px 40px 40px 40px;
}

.writer span.name, .writer-date span {
    font-size: 12px;
    font-family: 'Open sans';
    font-weight: 600;
    letter-spacing: 0.12px;
}

.bolg-item a.blog-title, .append-text h4, .add-to-cart-box h4 {
    font-size: 24px;
}

.blog-content-wrapper p {
    line-height: 26px;
    font-weight: 400;
}

/*--------------------------Contact-Css---------------------------*/
.with-us h2, .f-50 {
    font-size: 50px;
    line-height: 64px;
}

.contact .with-us {
    background-color: #FCFBFA;
    height: 100%;
    padding-left: 100px;
    padding-top: 132px;
}

.with-content-wrapper h6 {
    font-size: 20px;
    line-height: 24px;
    font-family: 'Open sans';
    font-weight: 500;
}

.with-content-wrapper a, .with-content-wrapper span {
    text-decoration: none;
    font-size: 24px;
    line-height: 32px;
    color: #000;
    font-weight: 700;
}

.with-content-wrapper a:hover {
    color: #0000008a;
}

.payment-method-form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: 20px;
}

.get-in-touch-main input.form-control, textarea.form-control {
    border-radius: 0;
    margin-bottom: 30px;
    border: 1px solid #D6D6D6;
    font-family: 'Open sans';
    font-weight: 600;
}

.get-in-touch-main input.form-control::placeholder, textarea.form-control::placeholder {
    color: #8C8C8C;
}

.get-in-touch-main input.form-control:active::placeholder, textarea.form-control:active::placeholder,
.get-in-touch-main input.form-control:focus::placeholder, textarea.form-control:focus::placeholder {
    color: #010104 !important;

}

.get-in-touch-main input.form-control:active, textarea.form-control:active,
.get-in-touch-main input.form-control:hover, textarea.form-control:hover {
    border-color: #010104 !important;
    background: transparent;
}

.get-in-touch-main input.form-control:focus, textarea.form-control:focus {
    box-shadow: none;
    outline: 0;
    background: transparent;
}

.get-in-touch-main input.form-control {
    height: 62px;
}

textarea.form-control {
    height: 230px;
}

.get-in-touch-main .ps-sm-3 {
    padding-left: 0.9rem !important;
}

.get-in-touch-main .pe-sm-3 {
    padding-right: 0.9rem !important;
}

button#submit {
    margin-top: 0px;
    padding: 11px 116px;
}

.italic-wrapper {
    background-color: #FCFBFA;
    padding: 40px 52px;
}

.content-heading .col-12 {
    padding-left: 13px;
    padding-right: 45px;
}

/*------------------------------Delicious-Salad-Css-------------------------*/
.delicious {
    padding-top: 100px;
    padding-bottom: 30px;
    border-top: 1px solid #000;
}

.delicious h2.price.text-end {
    color: #E59A24;
}

.img-showcase {
    display: flex;
    width: 100%;
    transition: all 0.5s ease;
}

.product-items {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-items .main-img {
    display: flex;
    width: 562px;
    height: 100%;
    min-height: 562px;
    background: url("../images/salad_1.png") center/cover;
    overflow: hidden;
    perspective: 600px;
}

.product-items .images {
    margin-top: 1.5rem;
    display: flex;
    justify-content: center;
    column-gap: 25px;
}

.images img {
    border: 1px solid transparent;
    padding: 7px;
}

.images img.active {
    border: 1px solid #E59A24;
}

.product-items span {
    display: block;
    width: 100%;
    height: auto;
    background-position: center !important;
    background-size: cover;
}

.product-section, .choos-product {
    padding-bottom: 100px;
}

/*--------------------------Description-Css---------------------------*/
.description {
    background-color: #FCFBFA;
}

.desc-wrapper p.fst-italic.fw-bold, .content-heading p.fst-italic {
    font-size: 20px;
    line-height: 34px;
    letter-spacing: 0.2px;
}

.desc-wrapper h2 {
    margin-bottom: 32px !important;
}

.desc-wrapper p.fst-italic.fw-bold {
    color: #E59A24;
}

/*--------------------------Choos-Product---------------------------*/
.choos-product .product-box {
    max-width: 1450px;
    width: 100%;
    margin: 0 auto;
    padding: 0 100px;
}

.choos-product h5 {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 30px !important;
}

.product-slider-item img {
    border: 1px solid #EBEBEB;
    border-radius: 100%;
    margin: 0 auto;
    width: 150px !important;
    height: 150px;
}

.product-slider-item img:hover {
    border: 1px solid #E59A24;
}

#product-slider .owl-nav.disabled {
    display: block !important;
}

#product-slider .owl-nav button span {
    font-size: 0;
}

#product-slider .owl-nav button.owl-next {
    float: right;
    right: -55px;

}

#product-slider .owl-nav button.owl-prev {
    transform: rotate(0deg) !important;
    left: -55px;
    float: left;

}

#product-slider .owl-nav button.owl-next, #product-slider .owl-nav button.owl-prev {
    position: absolute;
    background-image: url('../images/back_arrow.svg');
    background-repeat: no-repeat;
    transform: rotate(180deg);
    width: 35px;
    height: 14px;
    top: 25%;

}

#product-slider .owl-nav button.owl-next:hover, #product-slider .owl-nav button.owl-prev:hover {
    background-image: url('../images/next_hover.svg');
}

#product-slider .owl-nav button.owl-prev:hover {
    transform: rotate(180deg) !important;
}

#product-slider .owl-nav button.owl-next:hover {
    transform: rotate(0deg) !important;
}

.pro-quantity span {
    cursor: pointer;
}

.pro-quantity .minus, .pro-quantity .plus {
    width: 22px;
    height: 22px;
    background: #E18513;
    border-radius: 100px;
    padding: 3px 5px 6px 5px;
    border: 1px solid #ddd;
    display: inline-flex;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 25px;
    justify-content: center;
    align-items: center;
}

.pro-quantity input {
    width: 35px;
    text-align: center;
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
    background: transparent;
    border: 0;
    font-family: 'Yeseva One';
    color: #fff;
}

.pro-quantity {
    max-width: 114px;
    width: 100%;
    margin: 0 auto;
    background-color: #E59A24;
    padding: 6px 13px;
    border-radius: 100px;
    position: relative;
    top: -168px;
    z-index: 9;
    visibility: hidden;
}

.product-slider-item .iner-item:hover .pro-quantity {
    visibility: visible;
}

.name-price h5.pro-name.mb-0, .name-price p.price, .order-sumry h5.sumry-title {
    font-size: 18px;
    line-height: 24px;
    font-family: 'Open sans';
    margin-bottom: 0 !important;
}

.name-price h5.pro-name.mb-0 {
    margin-top: 23px;
}

.product-slider-item .iner-item {
    cursor: pointer;
}

.product-slider-item .iner-item:hover p.price {
    color: #E59A24;
}

.product-slider-item img .active {
    border: 1px solid #E59A24;
}

.append-text {
    min-height: inherit;
    padding: 35px 0px 24px;
    margin-top: -10px;
    border-top: 1px solid #F0F0F0;
    border-bottom: 1px solid #F0F0F0;
}

.append-text ul {
    padding: 0;
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
}

.append-text ul li {
    margin-right: 10px;
    margin-bottom: 0px;
}

.append-text p {
    text-decoration: none !important;
    color: #000;
    font-family: 'Open sans', sans-serif;
    font-size: 18px;
    line-height: 24px;
    border: 1px solid #D6D6D6;
    padding: 7px 20px;
    background: #FFFFFF6E;
    position: relative;
}

.append-text ul li span.remove {
    position: absolute;
    top: -8px;
    right: -9px;
    width: 20px;
    height: 20px;
    background: #fff url('../images/close_icn.svg') no-repeat;
    border-radius: 50%;
    background-position: center;
    background-size: 100%;
    cursor: pointer;
}

.add-to-cart-box form.adt-form {
    display: flex;
    align-items: center;
    column-gap: 30px;
}

#adt-btn {
    border: 0;
    background-color: #E59A24;
    border: 1px solid #EBEBEB !important;
    padding: 17px 0;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0.9px;
    font-family: 'CocoSharp Trial';
    margin-top: 40px;
    width: 386px;
    max-width: 100%;
    height: 66px;
}

#adt-btn:hover {
    background-color: #000;
}

#adt-btn2 {
    border: 0;
    background-color: #754f11;
    border: 1px solid #EBEBEB !important;
    padding: 17px 0;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0.9px;
    font-family: 'CocoSharp Trial';
    margin-top: 40px;
    width: 386px;
    max-width: 100%;
    height: 66px;
}

#adt-btn2:hover {
    background-color: #000;
}

/* .add-to-cart-box input.form-control,.product-form-price .price-tag {
    padding: 16px 20px;
    border-radius: 0;
    border: 1px solid #EBEBEB !important;
    font-size: 26px;
    line-height: 34px;
    font-family: 'Yeseva One';
} */
.product-form-price .price-tag {
    border-top: 1px solid #EBEBEB !important;
    border-bottom: 1px solid #EBEBEB !important;
    border-left: 0 !important;
    border-right: 0 !important;
    font-family: 'Yeseva One';
    padding: 16px 0;
    font-size: 26px;
    line-height: 34px;
    color: #E59A24;
    width: 386px;
    max-width: 100%;
}

/* .add-to-cart-box input::placeholder{
    color: #010104;
}
.form-control:focus{
    box-shadow: none;
    outline: 0;

} */
.add-to-cart-box .input-box {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 600px;
    width: 100%;
    height: 70px;
}

/*.add-to-cart-box .input-box:before {
    position: absolute;
    content: '';
    background-image: url(../images/quantity_arrow.svg);
    background-color: #fff !important;
    background-repeat: no-repeat;
    width: 21px;
    height: 40px;
    right: 17px;
    top: 11px;
    pointer-events: none !important;
    background-position: top 10px left 0;
}*/
.add-to-cart-box .input-box .input {
    border: 1px solid #EBEBEB;
    border-radius: 0;
    padding: 20px 20px 20px 20px;
    height: 65px;
    max-width: 386px;
    width: 100%;
    font-size: 26px !important;
    letter-spacing: 1.3px !important;
    font-family: 'Yeseva One';
    font-weight: 700 !important;
    /* -webkit-appearance: none; */
}

.add-to-cart-box .input-box .input:focus {
    outline: none;
}

/*---------------------Cart-Page------------------------*/
.cart-table {
    padding: 60px 0 35px 0;
}

.cart-table .product-content span {
    font-size: 18px;
    font-family: 'Yeseva One';
    font-weight: 500;
    color: #000;
    line-height: 30px;
    letter-spacing: -0.73px;
}

.cart-table .product-content p {
    font-size: 20px;
    font-family: 'Open sans';
    font-weight: 700;
    color: #000;
    line-height: 30px;
}

.pro_thumb img.order-img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 2px;
    margin-right: 25px;
}

.cart-table .product-details td {
    font-family: 'Audrey';
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    padding: 50px 15px;
    vertical-align: middle;
}

.pro_thumb a {
    font-size: 16px;
    color: #607E90;
    text-decoration: none;
    font-weight: 500;
    display: flex;
    align-items: center;
}

.price-cart {
    font-weight: 500;
    color: #839CAB;
    text-decoration: line-through;
    white-space: nowrap;
}

.qty-container .input-qty {
    text-align: center;
    border: 1px solid #C2C2C2;
    padding: 6px 10px;
    max-width: 54px;
    background-color: #F7F7F7;
    min-height: 43px;
    background-color: #FFF;
}

.qty-container .qty-btn-minus, .qty-container .qty-btn-plus {
    padding: 10px 13px;
    font-size: 10px;
    border: 1px solid #C2C2C2;
    height: 38px;
    width: 38px;
    transition: 0.3s;
    min-height: 43px;
    background-color: #FFF
}

.quantity-btn-block .wrap .count,
.quantity-btn-block .wrap .add,
.quantity-btn-block .wrap .sub {
    width: 42px;
    height: 43px;
    border: 1px solid #E1E1E1;
    background: #fff;
}

.quantity-btn-block .wrap .sub {
    border-right: none;
}

.quantity-btn-block .wrap .add {
    border-left: none;
}

.quantity-btn-block .wrap .count {
    width: 54px;
    text-align: center;
    line-height: 21px;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Audrey';
    padding-top: 6px;
}

.cart-table .quantity-btn-wrapper .qty-icon {
    width: 30px;
}

.price-dis {
    color: #EC431F;
}

.table > :not(caption) > * > * {
    border-color: #6b899b29;
}

.cart-total {
    background-color: #000;
    padding: 40px 30px 60px 30px;
}

.cart-total h2, .my-account h2 {
    font-size: 40px;
    line-height: 70px;
}

.cart-total a.button.btn {
    background: #E59A24;
    border: 1px solid #E59A24;
    width: 100%;
    padding: 15px;
    font-size: 18px;
    font-weight: 500;
}

.cart-total a.button.btn:hover {
    border: 1px solid;
}

.cart-total .border-top {
    border-color: rgb(255 255 255 / 30%) !important;
}

.tabel-cart-box td.pro_thumb {
    width: 400px;
    min-width: 330px;
}

.tabel-cart-box .clos-icon.float-end {
    padding-left: 20px;
}

/*----------------------------Footer-Css---------------------------*/
footer {
    padding-top: 115px;
    background-color: #FFFBF7;
}

.footer-bottom {
    background-color: #683917;
    padding: 18px 15px;
    margin-top: 90px;
}

.footer-item figure.f-figure {
    position: relative;
}

.footer-item figure.f-figure:before {
    content: '|';
    position: absolute;
    left: 45px;
    top: 2px;
    color: #E3BB1B;
    font-weight: 400;
}

.footer-item .gap {
    column-gap: 55px;
}

.footer-item .f-icon {
    column-gap: 30px;
}

.footer-item .f-icon {
    margin-top: 2.3rem !important;
}

footer .f-icon a {
    width: 36px;
    height: 36px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;

}

footer .f-icon a:hover {
    filter: brightness(2.5);
    right: 0px;
    box-shadow: none;
    border: 0 !important;
}

.email-form input {
    color: #010104 !important;
    font-size: 12px;
    line-height: 24px;
    background: transparent;

}

.email-form input:focus {
    box-shadow: none;
    background: transparent;
}

.email-form input::placeholder {
    color: #010104 !important;
}

.email-form {
    border: 1px solid;
    padding: 10px;
    margin-top: 27px;
}

button#email-btn {
    background: #E38613;
    border-radius: 100px;
    font-size: 8px;
    font-weight: 700;
    letter-spacing: 0.4px;
    color: #fff;
}

button#email-btn:hover {
    background-color: #683917;
}

.icon-content p, .icon-content a, p.open-sans, .copy-right p {
    font-family: 'Open sans', sans-serif;
}

footer.footer-bottom {
    background-color: #683917;
    padding-top: 18px;
    padding-bottom: 17px;
}

p.open-sans {
    font-weight: 400;
    line-height: 24px;
    font-size: 14px;
}

.copy-right p {
    letter-spacing: 1.4px;
    font-weight: 500;
    font-size: 14px;
}

.footer-logo-block {
    padding-left: 75px !important;
}

.f-email {
    padding-left: 67px !important;
    padding-right: 10px !important;
}

a.footer-link {
    color: #010104;
    font-size: 16px;
    margin-left: -3px;
}

a.footer-link:hover {
    color: #E38613;
}

.icon-content p.fw-normal {
    margin-top: -6px;
}

/* ------------------ responsive-Css ----------------------- */
@media (max-width: 1440px) {
    .banner {
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .shop-banner {
        background-position: center right -110px;
        padding-top: 115px;
        padding-bottom: 115px;
    }
}

@media (max-width: 1300px) {
    ul.navbar-nav.ms.right-nav {
        margin-right: 15px;
    }

}

@media (max-width: 1240px) {
    h3, .category h3 {
        font-size: 18px;
        line-height: 24px;
    }
}

@media (max-width: 1199px) {
    a#shop_btn {
        margin-top: 25px;
    }

    .banner {
        padding-top: 160px;
        padding-bottom: 160px;
    }

    .wel-contenr-wrapper {
        padding-left: 60px;
    }

    .content-heading .col-12 {
        padding: 0 15px 0 13px;
    }

    .abt-contenr-wrapper {
        padding-right: 60px;
    }

    .popular-dishes, .blogs, .contact,
    .content-heading, .description, .you-my, .delicious {
        padding: 80px 0;
    }

    .shop-category {
        padding-top: 110px;
        padding-bottom: 80px;
    }

    .about, .message-us, .product-section, .choos-product {
        padding-bottom: 80px;
    }

    .contact .with-us {
        padding-left: 90px;
        padding-top: 100px;
    }

    /*   .right-nav .line-item:before{
           left: -37px;
       }*/
    footer {
        padding-top: 80px;
    }

    .footer-bottom {
        margin-top: 70px;
    }

    div#shop-silder {
        margin-bottom: 50px;
    }
}

@media (max-width: 1140px) {
    h3 {
        font-size: 16px;
    }

    h1 {
        font-size: 80px;
        line-height: 90px;
    }

    header ul.navbar-nav li.nav-item a {
        font-size: 14px;
    }

}

@media (max-width: 1100px) {
    ul.navbar-nav.ms.right-nav li:not(:nth-last-child(2)) {
        padding-left: 21px;
    }

    ul.navbar-nav.ms.right-nav li:nth-last-child(2) {
        margin-right: 0;
        padding-left: 26px;
        margin-left: 21px;
    }

    ul.navbar-nav.ms.left-nav li.nav-item {
        padding-right: 9px;
    }

    header ul.navbar-nav.ms.left-nav {
        max-width: 435px;
    }

    .popular-dishes, .blogs, .contact,
    .content-heading, .description, .you-, .delicious {
        padding: 50px 0;
    }

    .shop-category {
        padding-bottom: 50px;
    }

    footer {
        padding-top: 50px;
    }

    .footer-bottom {
        margin-top: 40px;
    }

    .about, .message-us, .choos-product {
        padding-bottom: 50px;
    }

    .wel-contenr-wrapper {
        padding-left: 30px;
    }

    .abt-contenr-wrapper {
        padding-right: 30px;
    }

    .category .cate-icon-box img {
        width: 18% !important;
    }

    h3, .category h3 {
        font-size: 15px;
    }

    .category {
        background-color: rgb(3 3 3 / 2%);
        padding: 20px 0;
    }
}

@media (max-width: 1024px) {
    header ul.navbar-nav.ms.left-nav {
        max-width: 375px;
    }

    .choos-product .product-box {
        padding: 0 70px;
    }

    button#adt-btn {
        margin-top: 31px;
    }

    .product-section {
        padding-bottom: 50px;
    }

    .banner {
        padding-top: 130px;
        padding-bottom: 130px;
    }

    h1 {
        font-size: 60px;
        line-height: 70px;
    }

    /*    .right-nav .line-item:before{
           left: -30px;
       }*/
    .shop-banner {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    h2 {
        font-size: 40px;
        line-height: 45px;
    }

    .with-us h2, .f-50 {
        font-size: 35px;
        line-height: 45px;
    }

    a.btn {
        padding: 10px 35px;
        font-size: 16px;
        line-height: 35px;
        margin-top: 15px;
    }

    h4 {
        font-size: 22px;
        line-height: 25px;
    }

    .dishes-item span {
        font-size: 18px;
        line-height: 28px;
    }

    .contact .with-us {
        padding-top: 70px;
    }

    .with-content-wrapper h6 {
        font-size: 18px;
        line-height: 22px;
    }

    .with-content-wrapper a, .with-content-wrapper span {
        text-decoration: none;
        font-size: 20px;
        line-height: 20px;
    }

    .desc-wrapper p.fst-italic.fw-bold, .content-heading p.fst-italic {
        font-size: 18px;
        line-height: 25px;
    }

    .italic-wrapper {
        background-color: #FCFBFA;
        padding: 25px 30px;
    }

    .footer-bottom {
        margin-top: 20px;
    }

    img.footer-logo {
        width: 185px;
    }

    .footer-logo-block .gap {
        column-gap: 15px;
    }

    .footer-logo-block {
        padding-left: 60px !important;
    }

    .f-email {
        padding-left: 45px !important;
    }

    .choos-product h5 {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 30px !important;
    }

    .cart-total h2, .my-account h2 {
        font-size: 30px;
        line-height: 45px;
    }

    .cart-total a.button.btn {
        padding: 12px;
        font-size: 16px;
    }
}

@media (max-width: 991px) {
    #shop-silder .owl-nav {
        top: 10px;
    }

    ul.navbar-nav.ms.right-nav li:nth-last-child(2),
    ul.navbar-nav.ms.right-nav li:not(:nth-last-child(2)) {
        margin-left: 0;
        padding-right: 0;
        margin-right: 0;
        padding-left: 0;
    }

    ul.navbar-nav.ms.left-nav li.nav-item, .right-nav li.nav-item {
        padding-left: 0;
    }

    ul.navbar-nav.ms.left-nav li.nav-item {
        padding-right: 0;
    }

    header ul.navbar-nav.ms.left-nav {
        max-width: 100%;
    }

    .cart-table {
        padding: 60px 0 60px 0;
    }

    .start-50 {
        left: 15px !important;
    }

    .navbar-toggler.collapsed .navbar-toggler-icon {
        background: url('../images/toggle.svg') no-repeat;
        background-size: contain;
        width: 27px;
        height: 27px;
        background-repeat: no-repeat;
        background-position: center;
    }

    .navbar-toggler .navbar-toggler-icon {
        background: url('../images/close.svg') no-repeat;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        width: 27px;
        height: 27px;
    }

    button.navbar-toggler:focus, .button.navbar-toggler.collapsed:focus {
        outline: 0;
        box-shadow: none;
    }

    button.navbar-toggler, .button.navbar-toggler.collapsed {
        border: 0;
    }

    header .navbar-brand {
        margin-left: 0px;
        max-width: 120px;
    }

    header .navbar-brand img {
        max-width: 105%;
    }

    ul.navbar-nav.ms.left-nav, ul.navbar-nav.ms.right-nav {
        margin-left: 0;
    }

    header .navbar-collapse, header .navbar-collapse.show {
        background-color: #e59a24;
        max-width: calc(100% - 22px);
        top: calc(100% + 25px);
        border-radius: 0 0 15px 15px;
        padding-bottom: 14px;
        padding-top: 12px;
    }

    header .navbar {
        padding: 0;
    }

    .navbar-collapse {
        position: absolute;
        content: '';
        width: 97.5%;
        background: aliceblue;
        border-radius: 0px;

    }

    ul.navbar-nav.ms.right-nav li:nth-child(1) {
        margin-right: 0;
    }

    ul.navbar-nav.ms.right-nav {
        position: relative;
        max-width: 100%;
    }

    ul.navbar-nav.ms.left-nav {
        position: relative;
        z-index: 99;
    }

    button.navbar-toggler {
        margin-left: 25px;
        padding-right: 5px;
    }

    .right-nav .line-item:before {
        display: none;
    }

    header {
        padding: 25px 0;
    }

    ul.navbar-nav.ms.right-nav {
        margin-right: 0px;
    }

    .navbar-collapse .nav-item a.nav-link {
        padding: 8px 0px 8px 20px !important;
    }

    /* .navbar-collapse .nav-item a.nav-link:last-child {
         padding: 0px !important;
     }*/
    .navbar-collapse .nav-item a.nav-link:hover {
        /*    background-color: #000;*/
        color: #fff !important;
    }

    header ul.navbar-nav li.nav-item a, header ul.navbar-nav li.nav-item a.active {
        color: #fff !important;
    }

    h1 {
        font-size: 45px;
        line-height: 55px;
    }

    .category .cate-icon-box {
        margin-bottom: 30px;
    }

    .category .cate-icon-box img {
        width: 9% !important;
    }

    p, a.footer-link {
        font-size: 15px;
        line-height: 26px;
    }

    .category {
        padding-bottom: 0 !important;
    }

    .f-icon.d-flex.gap.list-unstyled.mt-5 {
        column-gap: 20px;
    }

    .wel-contenr-wrapper {
        padding-left: 15px;
    }

    .abt-contenr-wrapper {
        padding-right: 15px;
    }

    .blogs .blog-content-wrapper {
        padding: 20px 15px;
    }

    .content-heading .col-12 {
        padding: 0 15px;
    }

    .footer-item figure.f-figure:before {
        left: 34px;
    }

    .f-contact-box .gap {
        column-gap: 30px;
    }

    .footer-bottom {
        margin-top: 40px;
    }

    .shop-category button {
        font-size: 16px;
        line-height: 24px;
    }

    .get-in-touch-main input.form-control {
        height: 55px;
    }

    figure.dishes {
        /*margin-bottom: -6px;*/
    }

}

@media (max-width: 880px) {
    .contact .with-us {
        padding-top: 40px;
        padding-left: 62px;
    }

    .italic-wrapper {
        background-color: #FCFBFA;
        padding: 25px 20px;
    }

    .footer-logo-block {
        padding-left: 45px !important;
    }

    .f-email {
        padding-left: 25px !important;
    }

    p.open-sans {
        line-height: 22px;
        font-size: 12px;
    }

    .email-form {
        padding: 5px;
    }
}

@media (max-width: 879px) {
    .banner {
        padding-top: 85px;
        padding-bottom: 85px;
    }

    .banner-wrapper br {
        display: none;
    }

    .wel-img-box:before, .abt-img-box:after {
        width: 250px;
        height: 280px;
    }
}

@media (max-width: 767px) {
    .welcome {
        padding-top: 80px;
        padding-bottom: 50px;
    }

    #shop-silder .owl-nav {
        top: -65px;
        left: 0px;
        width: calc(100% + 0px) !important;
        justify-content: end;
    }

    .shop-box {
        padding: 0 10px;
    }

    .shop-category {
        padding-top: 90px;
    }

    button#adt-btn, .add-to-cart-box .input-box .input, .product-form-price .price-tag,
    .add-to-cart-box .input-box, .my-account .ship-box, .my-account .bil-box {
        width: 100%;
        max-width: 100%;
    }

    .shop-banner {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    #shop-silder {
        margin-top: 20px;
    }

    .with-us h2, .f-50 {
        font-size: 28px;
    }

    .with-content-wrapper a, .payment-method-section .text-wrapper h4 {
        font-size: 18px;
    }

    .product-items span {
        background-size: contain !important;
        background-repeat: no-repeat !important;
    }

    .with-content-wrapper h6 {
        font-size: 16px;
        line-height: 18px;
    }

    .product-items .main-img {
        width: 100%;
        height: 100%;
        min-height: 380px;
        background-size: contain;
        background-repeat: no-repeat
    }

    .navbar-toggler.collapsed .navbar-toggler-icon, .navbar-toggler .navbar-toggler-icon,
    header a.position-relative.d-lg-none img {
        width: 21px;
        height: 21px;
    }

    .cart-991 {
        top: 1px !important;
        font-size: 10px;
        padding: 3px 5px;
        left: 21px !important;
    }

    button.navbar-toggler {
        margin-left: 15px;
    }

    a.navbar-brand img {
        width: 113px;
    }

    .navbar-collapse .nav-item a.nav-link {
        padding: 10px 0px 10px 20px !important;
    }

    header ul.navbar-nav li.nav-item a {
        line-height: 17px;
    }

    header .navbar-collapse, header .navbar-collapse.show {
        top: calc(100% + 25px);
    }

    .banner-wrapper br {
        display: none;
    }

    h1 {
        font-size: 38px;
        line-height: 50px;
        word-wrap: break-word;
    }

    h2 {
        font-size: 28px;
        line-height: 35px;
    }

    .banner {
        padding-top: 88px;
        padding-bottom: 88px;
    }

    .f-icon {
        margin: 30px 0;
    }

    .wel-contenr-wrapper {
        padding-left: 0px;
    }

    .abt-contenr-wrapper {
        padding-right: 0px;
        margin-top: 60px;
    }

    .category .cate-icon-box img {
        width: 10% !important;
    }

    .wel-img-box img {
        width: 100%;
        margin-bottom: 40px;
    }

    .contact .with-us {
        padding-top: 40px;
        padding-bottom: 50px;
        padding-left: 0;
        text-align: center;
    }

    .get-in-touch-main input.form-control {
        height: 52px;
    }

    .get-in-touch-main input.form-control, textarea.form-control {
        margin-bottom: 15px;
        font-size: 15px;
    }

    textarea.form-control {
        height: 200px;
    }

    button#submit {
        padding: 11px 100px;
    }

    .footer-logo-block, .f-email {
        padding: 0px !important;
    }

    footer {
        padding-top: 40px;
    }

    .icon-content p.fw-normal {
        margin-top: 0;
    }

    .cart-table .tabel-cart-box td.pro_thumb {
        width: 100%;
        min-width: 100%;
    }

    .cart-table .tabel-cart-box {
        border-left: 20px solid #f8f9fa;
        border-right: 20px solid #f8f9fa;
    }

    .cart-table .product-details tr {
        display: flex;
        flex-direction: column;
        border-bottom: 1px solid #e3e3e3;
        padding: 30px 0;
    }

    .cart-table .product-details td {
        padding: 0px 0px 0px 0;
        display: block;
        border: 0;
    }

    .cart-table .pro_thumb a {
        align-items: flex-start;
        flex-direction: column;
        row-gap: 15px;
        margin-top: -20px;
    }

    .delivery-btn .btn-primary, .delivery-btn .btn-primary-outline {
        width: 100% !important;
    }

    .price-order.font-24 {
        font-size: 20px;
        line-height: 23px;
    }

    .order-sumry h5.sumry-title {
        font-size: 16px;
    }

    .payment-method-form {
        display: block !important;
    }

    .pe-sm-2, .ps-sm-2 {
        padding: 0 !important;
    }

    .payment-method-form .input-container {
        width: 100%;
    }

    .payment-method-form .radio-tile-group {
        flex-direction: column !important;
        row-gap: 30px !important;
    }

    .cart-total h2, .my-account h2 {
        font-size: 23px;
        line-height: 35px;
    }

    button#submit, .cart-total a.button.btn {
        font-size: 15px !important;
    }

    table.table.account-table thead tr {
        text-wrap: nowrap;
    }

    .pro-quantity {
        margin: 0 auto;
    }

    .cart-total a.button.btn {
        padding: 5px 15px;
        font-size: 16px;
    }

    .wel-img-box:before, .abt-img-box:after {
        width: 351px;
        height: 355px;
    }
}

@media (max-width: 680px) {
    .my-account .tab-scroll {
        overflow: scroll !important;
    }

    .account-table tbody td {
        text-wrap: nowrap;
    }

}

@media (max-width: 575px) {
    .banner {
        padding-bottom: 60px;
        padding-top: 60px;
    }

    .banner-wrapper {
        max-width: 330px;
        width: 100%;
    }

    .product-items .images {
        column-gap: 5px;
    }

    a#shop_btn {
        margin-top: 10px;
    }

    .category .cate-icon-box img {
        width: 6% !important;
    }

    .shop-banner {
        background-position: center right -150px;
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .product-items .images img {
        width: 55px;
        height: 55px;
    }

    .product-items .main-img {
        min-height: 300px;
    }

    .delicious h2.price.text-end, .delic-wrapper {
        text-align: center !important;
    }

    .product-details td.close-btn-wrapper {
        order: -1 !important;
    }

    .cart-total {
        background-color: #000;
        padding: 30px 20px 50px 20px;
    }

    .price-block {
        display: block !important;
    }

    .visa-icon figure.figure:after {
        right: -25%;
        top: -24px;
    }

    button#submit {
        padding: 8px 30px;
    }

    .wel-img-box:before, .abt-img-box:after {
        width: 300px;
        height: 325px;
    }
}

@media (max-width: 480px) {
    .shop-banner {
        background-position: center right -280px;
    }

    .wel-img-box:before, .abt-img-box:after {
        width: 250px;
        height: 280px;
    }
}

@media (max-width: 399px) {
    .wel-img-box:before, .abt-img-box:after {
        width: 200px;
        height: 230px;
    }
}

@media (max-width: 360px) {
    a.page-link.quantity {
        padding: 11px 15px;
    }

    ul.pagination a {
        font-size: 18px;
        line-height: 16px;
    }

    a.back-arrow, a.next-arrow {
        background-size: 85% !important;
    }

    .wel-img-box:before, .abt-img-box:after {
        width: 170px;
        height: 190px;
    }
}

.nav-link.text-capitalize {
    font-family: "Yeseva One";
}

p.fw-normal {
    font-family: "Yeseva One";
}

a.footer-link {
    font-family: "Yeseva One";
}


.prodbadge {
    position: absolute;
    background-color: black;
    border-radius: 10px;
    padding: 10px;
    color: white;
    height: 3rem;
    width: 8rem;
    margin: 1rem;
}

.prodbadge2 {
    position: absolute;
    background-color: black;
    border-radius: 10px;
    padding: 10px;
    color: white;
    height: 3rem;
    width: 9.5rem;
    margin: 1rem;
}
